[HEADER]
VERSION=3
CAMERA_COUNT=1
SET_NAME=5

[CAMERA_0]
NAME=1
POSITION=-63.881 ,2.13432 ,89.7633
FORWARD=-0.063557 ,0.0286648 ,-0.99758
UP=0.00182379 ,0.999589 ,0.0286058
MIN_FOV=13
MAX_FOV=13
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

